CIsco 827 and SDM

Discussion in 'Cisco' started by AL, Dec 26, 2004.

  1. AL

    AL Guest

    Hi,

    I have loaded on a cisco 827 (with 16 Mb flash and IOS 12.3(11)) the
    SDM 2.0a.
    The basic html pages works fine, but when I try to load the SDM page I
    receive the error "This is an unsupported router. SDM will be closed
    as results (..)"

    But in the background i can see a Java Windows with title "CISCO
    router and security device manager (SDM): 10.10.10.1" and more
    information about the router !!!

    Can someone tell me the workaround for this silly problem?

    Thank you

    Alfred
     
    AL, Dec 26, 2004
    #1
    1. Advertising

  2. In article <>,
    AL <> wrote:
    :I have loaded on a cisco 827 (with 16 Mb flash and IOS 12.3(11)) the
    :SDM 2.0a.
    :The basic html pages works fine, but when I try to load the SDM page I
    :receive the error "This is an unsupported router. SDM will be closed
    :as results (..)"

    http://www.cisco.com/en/US/products/sw/secursw/ps5318/products_data_sheet0900aecd800fd118.html

    Cisco 831 Ethernet Broadband Router, Cisco 836 ADSL over ISDN
    Broadband Router, and Cisco 837 ADSL Broadband Router:

    Cisco IOS Software Releases 12.2(13)ZH or later, or 12.3(2)T or later


    :Can someone tell me the workaround for this silly problem?

    My thought would be that '12.3(11)' is perhaps not 'later' than
    12.2(13)ZH -- the ZH series has a life of its own, so the
    fact that it's a 12.2ZH does not necessarily mean that everything
    in there will be supported in 12.3 mainline.

    The SDM 2.0 release notes add '12.3(2)XA or later' to the
    two listed above, but again the XA series has a life of its own.
    http://www.cisco.com/univercd/cc/td/doc/product/software/sdm/sdmin20.htm
    --
    Can a statement be self-referential without knowing it?
     
    Walter Roberson, Dec 26, 2004
    #2
    1. Advertising

  3. Hi,

    SDM supports only c837 router and not c827.

    -Ravikumar

    Walter Roberson wrote:
    > In article <>,
    > AL <> wrote:
    > :I have loaded on a cisco 827 (with 16 Mb flash and IOS 12.3(11)) the
    > :SDM 2.0a.
    > :The basic html pages works fine, but when I try to load the SDM page I
    > :receive the error "This is an unsupported router. SDM will be closed
    > :as results (..)"
    >
    > http://www.cisco.com/en/US/products/sw/secursw/ps5318/products_data_sheet0900aecd800fd118.html
    >
    > Cisco 831 Ethernet Broadband Router, Cisco 836 ADSL over ISDN
    > Broadband Router, and Cisco 837 ADSL Broadband Router:
    >
    > Cisco IOS Software Releases 12.2(13)ZH or later, or 12.3(2)T or later
    >
    >
    > :Can someone tell me the workaround for this silly problem?
    >
    > My thought would be that '12.3(11)' is perhaps not 'later' than
    > 12.2(13)ZH -- the ZH series has a life of its own, so the
    > fact that it's a 12.2ZH does not necessarily mean that everything
    > in there will be supported in 12.3 mainline.
    >
    > The SDM 2.0 release notes add '12.3(2)XA or later' to the
    > two listed above, but again the XA series has a life of its own.
    > http://www.cisco.com/univercd/cc/td/doc/product/software/sdm/sdmin20.htm
     
    Ravikumar Eswaran, Dec 27, 2004
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Beppe
    Replies:
    0
    Views:
    4,126
    Beppe
    Jul 8, 2003
  2. Gadh
    Replies:
    1
    Views:
    639
    TheRealSlimShady
    Aug 27, 2003
  3. Replies:
    3
    Views:
    6,342
  4. AM

    SDM and SDM Express.

    AM, Oct 2, 2005, in forum: Cisco
    Replies:
    2
    Views:
    11,656
    CiscoDude
    Feb 22, 2008
  5. Sammy
    Replies:
    2
    Views:
    2,077
    Ian Wilson
    Jul 18, 2007
Loading...

Share This Page